{
  "name": "gg-auth-server",
  "version": "0.0.0",
  "description": "GG Authorization Server",
  "main": "app.js",
  "scripts": {
    "test": "mocha",
    "start": "nodemon app.js"
  },
  "author": "GettenGud",
  "license": "ISC",
  "dependencies": {
    "async": "^3.1.0",
    "body-parser": "^1.19.0",
    "cf-gg": "file:../../sys-gg/cf-gg",
    "express": "^4.17.1",
    "hjson": "^3.2.1",
    "logg": "file:../../sys-gg/logg",
    "mongodb": "^3.3.5",
    "mongoose": "^5.7.13",
    "nodemon": "^2.0.1",
    "xpress-clacks-overhead": "0.0.4"
  },
  "devDependencies": {
    "mocha": "^6.2.2"
  }
}
